"Browse %@" = "Parcourir %@";
"Browse All Selected Hosts" = "Explorer tout les hôtes sélectionnés";
"Clear All Completed" = "Effacer terminés";
"Clear All Results and Restart Query" = "Effacer tous les résultats et redémarrer la recherche";
"Clear All Results" = "Effacer tous les résultats";
"Clear" = "Effacer";
"Copy" = "Copier";
"Cut" = "Couper";
"Download" = "Charger";
"Find More Sources" = "Trouver plus de sources";
"Ignore Host" = "Ignore Host";
"Keep in Sidebar" = "Garder dans la barre latérale";
"Mark As Not Spam" = "Marquer comme n'étant pas du SPAM";
"Mark As Spam" = "Marquer comme étant du SPAM";
"Open With..." = "Ouvrir avec...";
"Open" = "Ouvrir";
"Paste" = "Coller";
"Pause" = "Suspendre";
"Remove All Queries" = "Effacer toutes les recherches";
"Remove All" = "Tout effacer";
"Remove" = "Effacer";
"Reset to Default" = "Réglages par défaut";
"Resume" = "Reprendre";
"Reveal in Finder" = "Afficher dans le Finder";
"Select All" = "Tout sélectionner";
"Start Query" = "Démarrer la recherche";
"Stop Query" = "Arrêter la recherche";